@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');

*{
    font-family: 'Poppins', sans-serif;
}

body{
    background-color: #183e73;
    overflow-x: hidden;
}

body.home{
    overflow: hidden;
} 

.home footer{
    display: none;
} 

.home #logo{
    display: none!important;
}

#fadeScreen{
	position: fixed;
	z-index: 12;
	display: flex;
	min-height: 100vh;
	align-items: center;
	justify-content: center;
	width: 100%;
	background: #020A27;
}

.loader{
	position: relative;
    width: 100%;
    transition: 0.5 all;
    z-index: 20;
    height: 100vh;
  }
  
.loading-logo{
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 100%;
	height: 100%;
}

.home-logo{
	position: absolute;
	display: flex;
    align-items: center;
    justify-content: center;
}

.loading-logo a{
    display: contents;
}

.loading-logo img{
    transition: 0.5 all;
    position: absolute;
  }

  #home-logo{
    width: 300px;
    opacity: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
  }

.logo{
    width: 200px;
    height: auto;
    z-index: 10;
}
.section{
    position: relative;
    height: 100vh;
}

.home-bg{
    background-image: url('images/mountains.png');
    position: absolute;
    top: 50px;
    left: -2%;
    width: 105%;
    height: 120%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50% -15%;
    background-size: cover;
}

.sky-bg{
    background-image: url('images/stars-bg.png');
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.home-container{
    position: relative;
    height: 100vh;
    display: flex;
}

.home-box{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    margin-top: -35px;
}

.menu-box{
    position: static;
    right: 0;
    left: 0;
}

.home-sec{
    position: relative;
    margin-left: 50px;
    margin-top: 100px;
}

.fly-box{
    position: absolute;
    left: 150px;
    top: 120px;
    animation: ani-left-wing 4s ease infinite;
}

.fly-box:hover{
    animation-play-state: paused;
}

.fly{
    width: 110px;
    transition: 0.3s all;
}

.fly:hover{
    transform: scale(1.3);
}

@-webkit-keyframes ani-left-wing {
    0% {
        transform: rotate(-20deg);
    }
    30% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(20deg);
    }
    80% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(-20deg);
    }
}

.phone-box{
    position: absolute;
    right: 125px;
    top: 156px;
    animation: phone-ringing 2s ease infinite;
}

.phone-box:hover{
    animation-play-state: paused;
}

.phone:hover{
    transform: scale(1.3);
}

.phone{
    width: 70px;
    transition: 0.3s all;
}

@-webkit-keyframes phone-ringing {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg)
    }
}

.door-box{
    position: absolute;
    top: 49.5%;
    left: 51.5%;
    transform: translate(-50%, -50%);
}

.door{
    transition: all 0.3s ease-in-out;
    transform-origin: left;
    width: 80px;
}

.door:hover{
    cursor: pointer;
}

.doorOpen{
  transform: perspective(1200px) translateZ(0px) translateX(0px) translateY(0px) rotateY(50deg);
}

.mouse-box{
    position: absolute;
    top: 56px;
    left: 0;
    animation: walking 15s linear infinite;
}

.mouse-box:hover{
    animation-play-state: paused;
}

.mouse{
    transition: all 0.3s ease-in-out;
    width: 60px;
}

.mouse:hover{
    transform: scale(1.3);
}

@-webkit-keyframes walking {

    0% {
        transform: translateX(10px) scaleX(1);
      }
      25% {
        transform: translateX(250px) scaleX(1);
      }
      30% {
        transform: translateX(250px) scaleX(1);
      }
      50.5% {
        transform: translateX(500px) scaleX(1);
      }
      51% {
        transform: translateX(500px) scaleX(-1);
      }
      65% {
        transform: translateX(300px) scaleX(-1);
      }
      80% {
        transform: translateX(300px) scaleX(-1);
      }
      99.5% {
        transform: translateX(10px) scaleX(-1);
      }
      100% {
        transform: translateX(10px) scaleX(1);
      }
    }
    
.board-box{
    position: absolute;
    right: -10px;
    width: 210px;
    bottom: -60px;
}

.board{
    transition: all 0.3s ease-in-out;
    width: 210px;
    position: relative;
}

.board:hover{
    transform: scale(1.1);
}

.board-box::after{
    position: absolute;
    content: "";
    top: 50px;
    left: 0;
    right: 0;
    z-index: -1;
    height: 70%;
    width: 40%;
    margin: 0 auto;
    transform: scale(0.75);
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(20px);
    background: radial-gradient( #f9ac06be, #f8bb36ce);
    animation: animateGlow 4s linear infinite;
}

@keyframes animateGlow {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

.mail-box{
    position: absolute;
    bottom: 12px;
    left: 80px;
    animation: mail-scale 3s linear infinite;
}

.mail-box:hover{
    animation-play-state: paused;
}

.mail:hover{
    transform: scale(1.2);
}

.mail{
    transition: all 0.3s ease-in-out;
    width: 110px;
}


@-webkit-keyframes mail-scale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.menu-desktop{
    width: 200px;
    position: relative;
    text-align: center;
    margin-top: 50px;
}

.menu-set{
    transform: scale(0.8);
}

.menu-board span{
    position: absolute;
    color: #FDC796;
    margin: 0 auto;
    right: 0;
    font-size: 20px;
    font-weight: 600;
    top: 10px;
}

.menu-board span:hover{
    color: #fff;
}

.menu-board span.right{
    left: -25px;
}

.menu-board span.left{
    left: 25px;
}

.menu-board ul li{
    list-style: none;
}

.stick{
    position: absolute;
    width: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -90px;
}

.stick img{
    width: 15px;
    margin: 0 auto;
}

.stick::after{
    position: absolute;
    content: '';
    bottom: -4px;
    left: -20px;
    width: 50px;
    height: 12px;
    border-radius: 100%;
    background-color: #000207;
    z-index: -1;
}

.left-plank{
    position: absolute;
    width: 220px;
    left: -30px;
    right: 0;
    margin: 0 auto;
}

.left-plank img{
    width: 220px;
}

.right-plank img{
    width: 220px;
}

.right-plank{
    position: absolute;
    width: 220px;
    left: 5px;
    right: 0;
    margin: 0 auto;
}

.menu-board ul li:nth-child(1) .plank{
    top: -90px;
}

.menu-board ul li:nth-child(2) .plank{
    top: -20px;
}

.menu-board ul li:nth-child(3) .plank{
    top: 50px;
}

.menu-board ul li:nth-child(4) .plank{
    top: 120px;
}

.logo img{
	width: 50%;
	margin-top: 10px;
	margin-left: 5px;
}

.menu-link ul{
    padding-left: 0;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    z-index: 1000;
    position: relative;
}

.navbar-toggler{
    color: #fff;
    font-size: 25px;
    outline: none;
    box-shadow: none;
    border: none;
}

.navbar-toggler:focus{
    box-shadow: none;
}

.menu-link ul li{
	list-style: none;
	margin: 15px 30px;
}

.menu-link ul li a{
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.whatsapp{
    position: fixed;
    right: 115px;
    bottom: 120px;
    z-index: 100;
}

.whatsapp img{
    width: 70px;
}

.home .navbar{
    display: none;
}

.navbar-collapse {
    margin-top: 10px;
}

.hero{
    min-height: 60vh;
    display: flex;
    align-items: center;
    position: relative;
    overflow-x: visible;
}

/* .about-hero-bg{
    background-image: url('images/about-hero-bg.png');
    background-position: 70% 50%;
    background-size: cover;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    mix-blend-mode: luminosity;
} */

.hero h1{
    font-size: 80px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 100px;
    z-index: 10;
    position: relative;
    display: flex;
    justify-content: center;
    line-height: 1;

}

.inner-page-hero-bottom-bg{
    background-image: url('images/inner-page-hero-bottom.png');
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 32%;
    z-index: 5;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.right-tree img{
    position: absolute;
    right: 0;
    bottom: 85px;
    z-index: 10;
}

.about-home img{
    position: absolute;
    right: 20%;
    text-align: center;
    bottom: 40px;
    mix-blend-mode: overlay;
}

.yellow-man img{
    position: absolute;
    right: 18%;
    text-align: center;
    bottom: 64px;
    z-index: 6;
}

.menu_board img{
    width: 16%;
    position: absolute;
    right: 20%;
    text-align: center;
    bottom: 35px;
    z-index: 6;
}

.mail-board img{
    position: absolute;
    right: 20%;
    text-align: center;
    bottom: 50px;
    z-index: 6;
    width: 12%;
}

.bottle img{
    position: absolute;
    right: 14%;
    text-align: center;
    bottom: 64px;
    z-index: 6;
}

.about-fly-1 img{
    position: absolute;
    right: 52%;
    text-align: center;
    bottom: 40px;
    z-index: 2;
    width: 90px;
}


.about-fly-2 img{
    position: absolute;
    right: 24%;
    text-align: center;
    top: 40px;
    z-index: 3;
    width: 100px;
    transform: rotate(90deg);
}

.rat img{
    position: absolute;
    left: 8%;
    text-align: center;
    bottom: 90px;
    z-index: 6;
    width: 120px;
}

.plant img{
    position: absolute;
    right: 32%;
    text-align: center;
    bottom: 40px;
    z-index: 6;
    width: 8%;
}

.left-tree img{
    position: absolute;
    left: 0;
    z-index: 6;
    width: 20%;
    bottom: 60px;
}

.castle img{
    position: absolute;
    right: 15%;
    z-index: 6;
    width: 25%;
    bottom: 50px;
}

.van img{
    position: absolute;
    width: 10%;
    z-index: 6;
    left: 12%;
    bottom: 70px;
}

.service-plant img{
    position: absolute;
    right: 35%;
    text-align: center;
    bottom: 40px;
    z-index: 6;
    width: 8%;
}

.service-yellow-man img{
    position: absolute;
    right: 22%;
    text-align: center;
    bottom: 40px;
    z-index: 6;
    width: 7%;
}

.pest-control{
    background-color: #12294A;
    padding: 80px 0;
}

.pest-control p, .about-1 p, .about-2 p, .about-3 p{
    margin-bottom: 0;
}

.pest-control h2{
    color: #fff;
    font-size: 40px;
}

.pest-control h5{
    color: #2EF9D1;
    font-size: 24px;
}

.about-1{
    padding: 80px 0;
    background-color: #0D203C;
}

.about-1 h3{
    color: #2EF9D1;
    font-size: 36px;
}

.about-2{
    background-color: #12294A;
    padding: 80px 0;
}

.about-2 h5{
    color: #2EF9D1;
    font-size: 24px;
}


.about-3{
    background-color: #0D203C;
    padding: 80px 0;
}

.about-3 h3{
    color: #2EF9D1;
    font-size: 36px;
}

p{
    color: #fff; 
    font-size: 17px;
}

.contact{
    background-color: #12294A;
    padding: 3rem 0;
}

.contact a{
    text-decoration: none;
    color: #fff;
    transition: all 0.5s;
}

.contact h4{
    font-weight: 600;
    font-size: 32px;
    color: #fff;
}

.contact a:hover{
    color: #FFE456;
}

footer{
    padding: 10rem 0 2rem 0;
}

footer a{
    text-decoration: none;
}

.form-control{
    color: #fff;
    border: none;
    background-color: #02020280;
    border-radius: 5px;
}

.form-control:focus {
    color: #fff;
    background-color: #0a1526;
}

.btn-submit{
    padding: 10px 50px;
    font-size: 18px;
    font-weight: 600;
    background-color: #FFE456;
    border-radius: 30px;
	margin-left: auto;
}

.btn-submit:hover{
    background-color: #1ABC9C;
    color: #fff;
}

.service{
    background-color: #12294A;
    padding: 3rem 0;
}

.terms{
    background-color: #12294A;
    padding: 3rem 0;
}

.terms .accordion-button{
    font-size: 34px;
    font-weight: 500;
}

.accordion-button {
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    background-color: transparent;
    color: #fff;
}

.accordion-button:after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
    height: 30px;
    width: 30px;
    background-size: auto;
  }

.btn-acco{
    background-color: #FFE456;
    color: #000;
    margin-right: 25px;
    border-radius: 30px;
    padding: 8px 16px;
    transition: 0.3s all;
    margin-left: auto;
    font-weight: 500;
    font-size: 17px;
}

.btn-acco:hover{
    background-color: #1ABC9C;
    color: #fff;
}

.package .btn-acco:hover{
    background-color: #FFE456;
    color: #000;
    border-color: #FFE456;
}

.package .btn-acco{
    position: absolute;
    left: 0;
    bottom: 35px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: fit-content;
}

.package hr{
    border: 1px solid rgba(255, 255, 255, 0.22);
}

.accordion-button:not(.collapsed){
    color: #fff;
    background-color: unset;
    box-shadow: unset;
}

.accordion-button:focus{
    border-color: unset;
    box-shadow: unset;
}

.accordion-flush .accordion-item{
    border-radius: 20px;
    margin: 20px 0 40px;
    background-color: rgba(2, 10, 39, 0.5);
    border: none;
}

h2.accordion-header{
    display: flex;
    align-items: center;
    padding: 15px 30px;
}

.service h2.accordion-header{
    min-height: 125px;
}

.service h2.accordion-header .accordion-button{
    margin-left: 30px;
}

.service-acco-content{
    margin-left: 30px;
}

.service .accordion .accordion-item:nth-child(1) img{
   width: 100px;
}

.service .accordion .accordion-item:nth-child(2) img{
    width: 80px;
}

.service .accordion .accordion-item:nth-child(3) img{
    width: 68px;
}

.accordion-flush .accordion-item{
    border: none!important;
}

.accordion-flush .accordion-item.border-add{
    border: 1px solid #2EF9D1!important;
}

.accordion-body{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.service-img img{
    width: 100%;
}

.site-footer{
    background-color: #12294A;
    position: relative;
    overflow: hidden;
}

.footer-tree img{
    position: absolute;
    bottom: -50px;
    width: 30%;
    left: 0;
    right: -20%;
    margin: 0 auto;
    z-index: 0;
}

.package{
    background-color: #12294A;
    padding: 80px 0;
}

.package .card{
    background-color: rgba(2, 10, 39, 0.5);
    border-radius: 25px;
    transition: 0.4s all;
    min-height: 670px;
}

.package .card:hover{
    background-color: #02B69C;
}

.pkg-image{
    position: relative;
}

.pkg-image img{
    width: 100%;
    margin-bottom: 10px;
}

.pkg-image img.image-color{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: contain;
    opacity: 0;
    transition: opacity .2s;

}

.package .card:hover img.image-bw {
    opacity: 0;
}

.package .card:hover img.image-color {
    opacity: 1;
}

.package-name{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
}

ul.features{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.package .card p{
    font-size: 16px;
}

.package .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #2EF9D1;
    font-size: 16px;
}

.package .slick-dots li button:before {
    font-size: 10px;
    opacity: 1;
    color: #fff;
}

ul.features li{
    color: #fff;
    margin-bottom: 10px;
}

.popular{
    display: flex;
    align-items: center;
    justify-self: center;
    position: absolute;
    top: 15px;
}

.slick-slide {
    padding: 0 15px;
}

.z-index-row{
    position: relative;
    z-index: 10;
}

.wpcf7-response-output{
    color: #fff;
}

.menu-link ul li.current-menu-item a{
    color: #FFE456;
}

.btn-yellow{
    background-color: #FFE456;
    color: #000;
    border-color: #FFE456;
}

.btn-yellow:hover{
    background-color: #1ABC9C;
    border-color: #1ABC9C;
    color: #fff;
}

.btn-submit:active{
    background-color: #FFE456;
}

.btn-submit:focus{
    background-color: #FFE456;
}

.wpcf7-response-output.success{
    display: none;
}

.wpcf7-spinner{
    margin: 0 5px;
    position: absolute;
    right: 4px;
}

.hero-404{
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-404 {
    z-index: 10;
}

.text-404{
    font-size: 20rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}

.box-404 p{
    font-weight: 300;
}

.box-404 .subline{
    font-weight: 300;
    color: #fff;
}

.box-404 .subline a{
    font-weight: 300;
    color: #1ABC9C;
}

.error404 footer{
    display: none;
}

.spider-ship{
    position: absolute;
    right: 20%;
    z-index: 6;
    width: 10%;
    top: 40px;
}

iframe{
    border-radius: 15px;
}

.service .accordion-body{
    padding: 15px 30px;
}

.wpcf7-not-valid-tip {
    color: #FB4C27;
    font-size: 14px;
    font-weight: 300;
    display: block;
    margin-left: 13px;
}

.pest-control p{
    padding-right: 75px;
}

.package-select{
    position: relative;
}

.package-select::after{
    content: "";
    position: absolute;
    z-index: 2;
    right: 8px;
    top: 50%;
    margin-right: 10px;
    margin-top: -6px;
    height: 0;
    width: 0;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    pointer-events: none;
}


.privacy-policy-content h2{
    font-size: 46px;
    color: #fff!important;
    font-weight: 600;
}

.privacy-policy-content p span{
    color: #1ABC9C;
}

.terms .accordion-item .accordion-button{
    padding: 10px;
}




@media(max-width: 767px){
    .navbar-collapse{
        margin-top: 25px;
    }
    .menu-link ul li{
        margin: 15px 0px;
    }
    .home-sec .home{
        width: 100%;
    }
    .home-sec {
        margin-left: 0;
    }
    .home-box{
        padding: 15px;
        margin-top: -210px;
    }
    .mail-box{
        position: absolute;
        bottom: 14px;
        left: 54px;
    }
    .mail{
        width: 60px;
    }
    .board-box{
        position: absolute;
        right: 0px;
        width: 135px;
        bottom: -35px;
    }

    .whatsapp {
        position: fixed;
        right: 20px;
        bottom: 30px;
    }
    
    .board{
        width: 135px;
    }

    .door {
        width: 48px;
    }
    .phone-box{
        position: absolute;
        right: 78px;
        top: 95px;
    }
    .phone{
        width: 40px;
    }
    .fly-box{
        position: absolute;
        left: 90px;
        top: 70px;
    }
    .fly{
        width: 70px;
    }
    .mouse-box{
        position: absolute;
        top: 25px;
        left: 0;
    }
    .mouse {
        width: 40px;
    }

    @-webkit-keyframes walking {

        0% {
            transform: translateX(10px) scaleX(1);
          }
          25% {
            transform: translateX(150px) scaleX(1);
          }
          30% {
            transform: translateX(150px) scaleX(1);
          }
          50.5% {
            transform: translateX(300px) scaleX(1);
          }
          51% {
            transform: translateX(300px) scaleX(-1);
          }
          99.5% {
            transform: translateX(10px) scaleX(-1);
          }
          100% {
            transform: translateX(10px) scaleX(1);
          }
        }

    .home-bg {
        background-image: url(images/mountains.png);
        position: absolute;
        top: 0px;
        left: 0%;
        width: 100%;
        height: 150%;
        z-index: 1;
        background-repeat: no-repeat;
        background-position: 60% 50%;
        background-size: cover;
    }   

    .navbar-toggler{
        float: right;
    }

    .logo {
        width: 110px;
        height: auto;
    }

    .navbar{
        width: 100%;
        position: absolute;
        z-index: 99999;
        top: 0;
    }
    .sky-bg{
        background-position: 50% 15%;
        width: 95%;
    }
    .menu-mobile{
        position: absolute;
        bottom: 100px;
        width: 200px;
        text-align: center;
        right: 40px;
    }
    .home .navbar{
        display: flex;
    }
    .menu-link ul{
        padding-left: 0;
        text-align: center;
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 50vh;
        justify-content: center;
        background-color: #183e73;
    }

    .service .accordion-button:after {
        position: absolute;
        right: 20px;
        bottom: 35px;
    }
    h2.accordion-header {
        padding: 20px 15px;
    }

    .terms .accordion-button {
        font-size: 20px;
    }

    .hero h1 {
        font-size: 50px;
        display: flex;
        justify-content: start;
        padding-left: 15px;
    }
    .about-1 h3 {
        font-size: 20px;
    }
    .about-2 h5 {
        font-size: 18px;
    }
    .about-3 h3 {
        font-size: 20px;
    }
    p {
        font-size: 16px;
    }

    .copyright-txt{
        font-size: 10px;
    }

    .hero {
        min-height: 50vh;
    }

    .right-tree img {
        right: 0px;
        bottom: 28px;
        width: 50%;
    }

    .yellow-man img {
        right: 30%;
        bottom: 30px;
        width: 16%;
    }

    .bottle img {
        right: 19%;
        bottom: 30px;
        width: 10%;
    }

    .about-home img {
        right: 30%;
        bottom: 30px;
        width: 45%;
    }

    .about-fly-2 img {
        right: 36%;
        top: 75px;
        width: 50px;
    }

    .about-fly-1 img {
        right: 70%;
        bottom: 120px;
        width: 50px;
    }

    .rat img {
        left: 5%;
        bottom: 38px;
        width: 50px;
    }

    .plant img {
        right: 55%;
        bottom: 28px;
        width: 20%;
    }

    .mail-board img {
        right: 28%;
        bottom: 28px;
        width: 20%;
    }

    .footer-tree img {
        position: absolute;
        bottom: -40px;
        width: 100%;
        left: 0;
        right: 0%;
        margin: 0 auto;
        z-index: 0;
    }

    .left-tree img {
        width: 50%;
        bottom: 30px;
    }

    .castle img {
        right: 0%;
        width: 45%;
        bottom: 25px;
    }

    .menu_board img {
        width: 40%;
        right: 30%;
        bottom: 13px;
        z-index: 10;
    }

    .service-plant img {
        right: 35%;
        bottom: 20px;
        width: 20%;
    }

    .service-yellow-man img {
        right: 15%;
        bottom: 30px;
        width: 18%;
    }

    .van img {
        width: 25%;
        left: 10%;
        bottom: 35px;
    }
    footer {
        padding: 5rem 0 2rem 0;
    }
    .pest-control {
        padding: 50px 0;
    }

    .pest-control img{
        width: 100%;
    }
    
    .about-1, .about-2, .about-3 {
        padding: 50px 0;
    }
    .hero-404{
        min-height: 94vh;
    }

    .spider-ship{
        width: 30%;
        top: 100px;
    }
    .text-404{
        font-size: 8rem;
    }

    .service .accordion-button {
        position: inherit;
    }

    .service .accordion-item {
        position: relative;
    }

    .package-name {
        font-size: 18px;
        margin-bottom: 0px;
    }
    .package .card {
        min-height: 500px;
    }
    .pkg-image img {
        margin-bottom: 0px;
    }

    .pest-control p{
        padding-right: 0;
    }
    .pest-control h2 {
        font-size: 36px;
    }

    .privacy-policy-content h2 {
        font-size: 28px;
        margin-bottom: -10px;
    }

    .service, .pest-control, .about-1, .about-2, .about-3, .contact, .terms{
        padding-left: 15px;
        padding-right: 15px;
    }

    .service-acco-content{
        margin-left: 0;
    }
}






@media (min-width: 768px) and (max-width: 1180px) {
    .sky-bg{
        background-position: 50% 15%;
    }
    .navbar{
        width: 100%;
        position: absolute;
        z-index: 99999;
        top: 0;
    }
    .logo {
        width: 200px;
        height: auto;
    }
    .menu-link ul{
        flex-direction: column;
        height: 50vh;
        background-color: #183e73;
    }

    .navbar-collapse {
        margin-top: 35px;
    }

    .footer-tree img {
        bottom: -75px;
        width: 100%;
        left: 0;
        right: 0%;
    }
    .home-sec {
        margin-right: -45px;
        transform: scale(0.9);
    }
    .stick {
        left: 75px;
    }
    .home-bg {
        top: 290px;
    }

    .hero-404{
        min-height: 94vh;
    }

    .spider-ship{
        width: 20%;
        top: 100px;
    }

    .pest-control p {
        padding-right: 0px;
    }

    .whatsapp {
        position: fixed;
        right: 30px;
        bottom: 160px;
        z-index: 10;
    }
}

@media (min-width: 1400px) {
    .home-box {
        transform: scale(1.2);
    }
  }